Debian Bug report logs - #712637
RFP: SimpleBurn - a CD / DVD burning and extraction tool

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: programmer11180@programist.ru

Date: Tue, 18 Jun 2013 07:51:02 UTC

Severity: wishlist

Fixed in version simpleburn/1.6.5-1

Done: Mateusz Łukasik <mati75@linuxmint.pl>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#712637; Package wnpp. (Tue, 18 Jun 2013 07:51:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to programmer11180@programist.ru:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Tue, 18 Jun 2013 07:51:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: programmer11180@programist.ru
To: submit@bugs.debian.org
Subject: RFP: SimpleBurn - a CD / DVD burning and extraction tool
Date: Tue, 18 Jun 2013 11:49:19 +0400
Package:   wnpp
Severity:   wishlist

Package name   :  simpleburn
Version       :    1.6.5
URL   :  http://simpleburn.tuxfamily.org/
License       :    Cecill-2 license

SimpleBurn is a minimalistic application for burning and extracting CDs and DVDs.
Features are:

    CD / DVD ISO image extraction and burning,
    audio CD extraction and burning,
    data directory burning on CD / DVD,
    rewritable CD / DVD blanking,
    CD / DVD copy,
    video DVD ripping,
    languages: cs, de, en, es, fr, hu, it, pl, sv, ru,
    multiple media and devices detection methods supported (Udev or LibCDIO),
    multiple burning suite supported (CDRTools, CDRKit, LibBurnia + CDParanoia / LibCDIO + CDRDAO).

SimpleBurn was designed to have minimal dependencies:

    GTK2 libs for the interface (no GNOME or XFCE libs are needed);
    for burning:
        CDRTools (cdrecord, cdda2wav, mkisofs) or CDRKit (wodim, icedax, genisoimage),
        or LibBurnia (cdrskin + xorriso) + CDParanoia / LibCDIO + CDRDAO;
    for devices and media detection:
        UDev,
        or LibCDIO;
    FLAC, MPG123 and Vorbis-Tools (oggdec) are needed for burning audio CD from FLAC, MP3 or Vorbis encoded files; Normalize is used if available;
    MPlayer and MEncoder are needed for video DVD extraction;
    BASH and the following utilities: cat, cut, dd, df, mount, ls, mv, pgrep, rm, sed and umount.



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#712637; Package wnpp. (Tue, 23 Jul 2013 07:39:13 GMT) Full text and rfc822 format available.

Acknowledgement sent to Mateusz Łukasik <mati75@linuxmint.pl>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Tue, 23 Jul 2013 07:39:13 GMT) Full text and rfc822 format available.

Message #10 received at 712637@bugs.debian.org (full text, mbox):

From: Mateusz Łukasik <mati75@linuxmint.pl>
To: 712637@bugs.debian.org
Subject: Re:RFP: SimpleBurn - a CD / DVD burning and extraction tool
Date: Tue, 23 Jul 2013 09:07:22 +0200
Thanks for your report. I will upload simpleburn in next few days.



Owner recorded as Mateusz Łukasik <mati75@linuxmint.pl>. Request was from Mateusz Łukasik <mati75@linuxmint.pl> to control@bugs.debian.org. (Tue, 23 Jul 2013 07:39:18 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by Mateusz Łukasik <mati75@linuxmint.pl>. Request was from Bart Martens <bartm@quantz.debian.org> to control@bugs.debian.org. (Tue, 23 Jul 2013 16:24:12 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Thu, 25 Jul 2013 20:06:09 GMT) Full text and rfc822 format available.

Reply sent to Mateusz Łukasik <mati75@linuxmint.pl>:
You have taken responsibility. (Thu, 09 Jan 2014 16:03:14 GMT) Full text and rfc822 format available.

Notification sent to programmer11180@programist.ru:
Bug acknowledged by developer. (Thu, 09 Jan 2014 16:03:14 GMT) Full text and rfc822 format available.

Message #21 received at 712637-close@bugs.debian.org (full text, mbox):

From: Mateusz Łukasik <mati75@linuxmint.pl>
To: 712637-close@bugs.debian.org
Subject: Bug#712637: fixed in simpleburn 1.6.5-1
Date: Thu, 09 Jan 2014 16:00:25 +0000
Source: simpleburn
Source-Version: 1.6.5-1

We believe that the bug you reported is fixed in the latest version of
simpleburn, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 712637@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Mateusz Łukasik <mati75@linuxmint.pl> (supplier of updated simpleburn package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Wed, 24 Jul 2013 12:38:07 +0200
Source: simpleburn
Binary: simpleburn
Architecture: source amd64
Version: 1.6.5-1
Distribution: unstable
Urgency: low
Maintainer: Mateusz Łukasik <mati75@linuxmint.pl>
Changed-By: Mateusz Łukasik <mati75@linuxmint.pl>
Description: 
 simpleburn - Minimalistic application for burning and extracting CDs and DVDs
Closes: 712637
Changes: 
 simpleburn (1.6.5-1) unstable; urgency=low
 .
   * Initial release. (Closes: #712637)
Checksums-Sha1: 
 d950dd48fefc367e99e7db4065ee178db36b6bad 1900 simpleburn_1.6.5-1.dsc
 eb413efae965a880c0eaf35eb563ab456cacd4f5 42760 simpleburn_1.6.5.orig.tar.xz
 30444d36b28708f0539f57755973ab0d2feb8d2a 8984 simpleburn_1.6.5-1.debian.tar.xz
 d53345ffaf2d993000fe635afa01756fc499ea33 64954 simpleburn_1.6.5-1_amd64.deb
Checksums-Sha256: 
 ec0a47642ca3da5e82f5aa46253fd25352e8df1b9c5e0e76614fc2c0e79e6610 1900 simpleburn_1.6.5-1.dsc
 fddf29bb25c939d1e1b1d1adb202f96bb49f037c0fc03fd37f393ae849b43aad 42760 simpleburn_1.6.5.orig.tar.xz
 06bdd419c0862e0b3127c6d56055183bea3976fd1d25021af52c652e9f1b7590 8984 simpleburn_1.6.5-1.debian.tar.xz
 a434908ae4f5af59e96f56424735d11d932eee7c46ea73ef7a10834e606c4d0f 64954 simpleburn_1.6.5-1_amd64.deb
Files: 
 9ca3d68e262906a2176229f0570627b8 1900 utils extra simpleburn_1.6.5-1.dsc
 0755449b9b4da8dca8c9ed45ce702c5f 42760 utils extra simpleburn_1.6.5.orig.tar.xz
 10be68876d32e0af9a03692b2217425a 8984 utils extra simpleburn_1.6.5-1.debian.tar.xz
 b3543164a9674709e2e6939df155fb06 64954 utils extra simpleburn_1.6.5-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJR8RrzAAoJEHQmOzf1tfkTN0kQAKqSgwIM8dl2KRZBttXv14pk
5tnT8udc6gvIPr87TMdcuDvXRNELdi2JDLpUE6iufz2VtuV1fy+kjF4yjS8x+rkQ
DH6oa2zflzlV+CswzASeV+Y8qIDt2xnvXQK6Fw5ufs2lFF1wtQ3qPzUHG12bj7pN
W6wtqCcAQesgByrxhlgRjJj3pesnktOVEPpYOkG3LpqCaPS9XBJYloDCfBUR+6MT
JbovIiCKeHZrRGXb0z8bJmOoroZ/QwdS/lo8x2sk78wb2Ox0GQn/A2bY7BfLBA3X
Rfl9CO36psFZw8FHNPuiWacM6n0/jSt0NITdAJ2GMaEkZK4r9WqG7SPaSJDq3Wzf
fBfCU7PBuYh+o0xBY7vHotp3GTt0L9LAr5NE47enLsI+rfWgRWtCf3Z2NqpvIUdK
IaztilBoo6pGPTXRRibGiu0ew8LrJL5NVsnOJrFG6Lg3qELbOKWjtuWtQhr1TUZe
A0TeOqCilBlC186eTBXivofwVZYzjt4b7Kk0QO7B4p98JBm45TMh/vclJ5nlgIct
uCQbEbREjB0q9squVNMpwQswk3849v59hVHgvaPqekBQaE5Fj5GyEbk/jgiNa/OC
ODcAp7+t36fx/+JuJNZHtNrbEqlMHruJ9Fs1QWY/Vgs4nVZ4N1GulSFj13Wk57+z
9FGU18w/4wQXeYZ9boom
=pHUM
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 07 Feb 2014 07:30:26 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 08:45:02 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.